/* loader section start */

#loader {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #000;
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 9999;
  transition:
    opacity 1.5s ease,
    visibility 1.5s ease,
    transform 1.5s ease;
  transform: scale(1);
}

/* Hide Loader Smoothly */
#loader.hide {
  opacity: 0;
  visibility: hidden;
  transform: scale(1.05);
}

/* Center Content */
.loader-content {
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center;
}

/* .no-scroll {
  position: fixed;
  overflow: hidden;
  width: 100%;
  top: 0;
  left: 0;
} */

html.no-scroll,
body.no-scroll {
  overflow: hidden !important;
  overscroll-behavior: none;
  touch-action: none;
}

/* Keep the document in its normal layout while the loader is visible. */
body.no-scroll {
  position: static !important;
  width: auto !important;
  top: auto !important;
  left: auto !important;
}

/* 3D Model Container */
.model-containerone {
  position: relative;
  width: 160px;
  height: 80px;
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 2;
  opacity: 0;
  transition: opacity 0.6s ease;
}

/* Show Model Smoothly */
.model-containerone.show {
  opacity: 1;
}

/* 3D Model */
#model {
  width: 130px;
  height: 130px;
  pointer-events: none;
}

/* Glowing Progress Bar */
.progress-bar {
  position: relative;
  width: 180px;
  height: 4px;
  background: #111;
  border-radius: 10px;
  overflow: visible;
  margin-top: 20px;
  z-index: 3;
  color: rgb(1, 103, 65);
}

.progress {
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 0;
  background: linear-gradient(
    270deg,
    #05ffa3 0%,
    #02fda1 33.33%,
    rgb(1, 192, 122) 66.67%,
    #00281a 100%
  );
  border-radius: 2px;
  overflow: visible;
  transition: width 0.1s ease;
}

.clipper {
  width: 100%;
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  height: 10px;
  background-color: transparent;
  border-radius: 2px;
  filter: blur(4px);
  background: linear-gradient(
    270deg,
    rgba(1, 192, 122, 0.8) 0%,
    rgba(1, 103, 65, 0.377) 100%
  );
  z-index: -1;
}

.clipper-light {
  position: absolute;
  background-color: #02ffa2;
  filter: blur(20px);
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  width: 50%;
  height: 10px;
  border-radius: 1000px;
}

/* Progress Animation */
@keyframes loadingGlow {
  100% {
    width: 100%;
  }
}

/* loader section end */

/* x text enlarge start */

.modal-wrap {
  position: relative;
  width: 100%;
  /* height: 100vh; */
  height: 100svh;
  display: flex;
  align-items: center;
  justify-content: center;
  overflow: hidden;
}

.model-container {
  width: 45vw;
  /* height: 60vh; */
  height: 60svh;
  display: flex;
  align-items: center;
  justify-content: center;
  transform-origin: center center;
  will-change: transform, opacity;
}

model-viewer {
  width: 100%;
  height: 100%;
}

.modal-wrap {
  /* margin-bottom: 50vh; */
  margin-bottom: 50svh;
}

.scroll-down {
  opacity: 1;
  transition:
    opacity 0.4s ease,
    visibility 0.4s ease;
}

.scroll-down.hide {
  opacity: 0;
  display: none !important;
}

.scroll-down {
  bottom: 10px;
}

.scroll-down #scroll-animation {
  width: 80px;
}

/* x text enlarge end */

/* cursor animation start */

#fluid {
  position: fixed;
  top: 0;
  left: 0;
  width: 100dvw;
  height: 100dvh;
  z-index: -1;
}

/* cursor animation end */

/* navbar section start */

.navbar-brand img {
  width: 178px;
}

.loaded .navbar-section {
  opacity: 1;
  transform: translateY(0);
}

.navbar-section {
  position: fixed;
  width: 100%;
  z-index: 99;
  padding: 16px 16px;
}

.navbar-section .container {
  border: 1px solid #03ffa133;
  padding: 7px 46px;
  padding-right: 20px;
  border-radius: 100px;
  background-color: #000000;
  display: flex;
  flex-wrap: inherit;
  align-items: center;
  justify-content: space-between;
}

.navbar-collapse {
  flex-grow: 1;
  align-items: center;
}

.navbar-section .navbar-nav .nav-link {
  color: #fff;
  padding: 16px 10px;
  font-weight: 500;
  position: relative;
}

.slide-button {
  display: inline-flex;
  align-items: center;
  text-decoration: none;
  cursor: pointer;
  overflow: hidden;
  position: relative;
}

.text-slide {
  position: relative;
  display: grid;
  overflow: hidden;
}

.option-1 {
  transform: translateY(0%);
  opacity: 1;
}

.text-slide .option {
  grid-column: 1;
  grid-row: 1;
  transition: all 0.4s ease;
  white-space: nowrap;
}

.option-2 {
  transform: translateY(100%);
  opacity: 0;
  color: #fff;
}

.gradient-rounded-border {
  padding: 1px 2px;
  display: inline-block;
  border-radius: 100px;
  background: radial-gradient(
    50.39% 100% at 50.39% 0%,
    #03ffa1 0%,
    #00905b 100%
  );
  -webkit-mask:
    linear-gradient(#03ffa1 0 0) content-box,
    linear-gradient(#03ffa1 0 0);
  transition: all 0.2s linear;
}

.btn.btn-primary {
  border-radius: 100px;
  background: radial-gradient(
    50.39% 100% at 50.39% 0%,
    #00442b 0%,
    #000000 100%
  );
  border: none;
  transition: all 0.2s linear;
}

.btn .arrow-right {
  transition: all 0.2s ease;
}

.btn:hover .arrow-right {
  transform: translateX(4px);
}

.slide-button:hover .option-1 {
  transform: translateY(-100%);
  opacity: 0;
}

.slide-button:hover .option-2 {
  transform: translateY(0%);
  opacity: 1;
}

.navbar-section .navbar-toggler {
  border: 0;
  box-shadow: none;
  filter: invert(1);
}

.navbar-toggler-icon {
  display: inline-block;
  width: 1.5em;
  height: 1.5em;
  vertical-align: middle;
  background-image: var(--bs-navbar-toggler-icon-bg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100%;
}

.my-modal {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100dvh; /* 🔥 mobile-safe */
  backdrop-filter: blur(10px);
  background-color: #000;
  display: none;
  justify-content: center;
  align-items: center;
  overflow-y: auto; /* ✅ ENABLE SCROLL */
  z-index: 9999;
}

#my-cal {
  width: 100%;
  min-height: 70vh;
}

.cal-embed iframe {
  min-height: 70vh !important;
  height: auto !important;
}

html.modal-open,
body.modal-open {
  overflow-y: hidden !important;
  height: 100%;
}

.modal-body {
  min-height: 80vh;
  background: #0a0a0a;
  border-radius: 12px;
  padding: 80px 24px;
  margin: 40px auto;
  border: 1px solid;
  border-image-source: linear-gradient(
    180deg,
    rgba(3, 255, 161, 0.24) 0%,
    rgb(3, 255, 161) 50.96%,
    rgba(3, 255, 161, 0.24) 100%
  );
  border-image-slice: 1;
}

/* Close Button */
.close-cal {
  position: absolute; /* ✅ NOT FIXED */
  top: 20px;
  right: 30px;
  font-size: 40px;
  color: #fff;
  cursor: pointer;
  z-index: 9999;
}

.modal-body {
  padding-top: 100px;
  padding-bottom: 100px;
  padding-left: 40px;
  padding-right: 40px;
  margin: 0;
}

.modal-xl {
  max-width: 1140px !important;
}

/* navbar section end */

/* hero-section start */

.hero-section {
  padding-top: 200px;
  padding-bottom: 30px;
}

.main-heading {
  padding-top: 200px !important;
  padding-bottom: 200px !important;
}

.hero-section .right-curve.show {
  transform: rotate(0) scale(1);
}

.hero-section .right-curve {
  bottom: 13%;
  left: 56%;
  transform: rotate(-180deg) scale(0.6);
  transform-origin: top right;
  transition: transform 1.6s cubic-bezier(0.54, 0, 0.01, 0.99);
  z-index: -1;
}

.hero-section .right-curve-two {
  left: 56%;
  bottom: -14%;
}

.review-wrapper {
  display: flex;
  flex-direction: column;
  justify-content: center;
  width: fit-content;
  padding: 8px 24px;
  background-color: #000;
  border-radius: 50em;
}

.rotate-slow {
  animation: rotate 10s linear infinite;
}

.hero-title,
.companies-wrapper,
.hero-content,
.animate-review {
  opacity: 0;
}

.bg-grid,
.right-curve {
  opacity: 0;
}

.premium-star {
  opacity: 0;
  transform: translate(-44px, -17px) rotate(360deg);
}

@keyframes rotate {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

.carousel-fade {
  position: absolute;
  top: 0;
  height: 100%;
  width: 6rem;
  z-index: 10;
  pointer-events: none;
}

.carousel-fade.fade-right {
  right: 0;
  background: linear-gradient(to left, #000000, transparent);
}

.carousel-fade.fade-left {
  left: 0;
  background: linear-gradient(to right, #000000, transparent);
}

.companies-wrapper .brand-images .logo-wrapper img {
  width: 130px;
  opacity: 0.5;
  transition: all 0.2s ease;
}

.taxi-logo {
  height: 65px;
}

.salman-logo {
  height: 54px !important;
}

.camper-logo {
  height: 72px !important;
}

.hotel-logo {
  height: 65px;
}
.companies-wrapper .brand-images .logo-wrapper:hover img {
  opacity: 1;
}

.slick-track {
  display: flex;
  align-items: center;
  justify-content: center;
}

.taxi-azhar-logo,
.testimonial .photography-logo,
.salman-logo {
  filter: brightness(0) invert(1);
}
/* hero-section end */

/* fancy box section start */
.text-anim,
.portfolio-card {
  opacity: 0;
  transform: translateY(60px);
}

.portfolio-wrapper {
  gap: 70px;
}

.portfolio-card {
  display: grid;
  grid-template-columns: 1fr minmax(200px, 396px);
  gap: 24px;
  row-gap: 36px;
}

.projects {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
}

.glow-left {
  background: linear-gradient(0deg, #ffffff00 0%, #ffffff 50%, #ffffff00 100%);
  left: 0;
  width: 2px;
  height: calc(100% + 100px);
  position: absolute;
  border-radius: 8px;
  display: inline-block;
  top: -50px;
}

.glow-right {
  background: linear-gradient(0deg, #ffffff00 0%, #ffffff 50%, #ffffff00 100%);
  right: 0;
  top: -50px;
  z-index: 1;
  width: 2px;
  height: calc(100% + 100px);
  position: absolute;
  border-radius: 8px;
  display: inline-block;
}

.glow-top {
  background: linear-gradient(
    270deg,
    #ffffff00 0%,
    #ffffff 50%,
    #ffffff00 100%
  );
  height: 2px;
  width: calc(100% + 100px);
  left: -50px;
  position: absolute;
  border-radius: 8px;
  display: inline-block;
  top: 100%;
}

.glow-bottom {
  background: linear-gradient(
    270deg,
    #ffffff00 0%,
    #ffffff 50%,
    #ffffff00 100%
  );
  height: 2px;
  width: calc(100% + 100px);
  left: -50px;
  position: absolute;
  border-radius: 8px;
  display: inline-block;
  bottom: 100%;
}

.project {
  box-shadow: 0px 24px 100px -32px #ffffff33;
}

.portfolio-section .card-wrapper {
  padding: 2px;
}

.portfolio-section .card-bg-one {
  background: linear-gradient(180deg, #9eff8e 0%, #294425 100%);
}

.portfolio-section .card-bg-two {
  background: linear-gradient(180deg, #f5c94f 0%, #3f2e00 100%);
}

.portfolio-section .card-bg-three {
  background: linear-gradient(180deg, #c3c3c3 0%, #353535 100%);
}

.glow.left {
  top: -50px;
  left: 0;
}

.camper-left {
  background: linear-gradient(0deg, #000000 0%, #86f475 50.33%, #000000 100%);
}

.taxi-left {
  background: linear-gradient(0deg, #000000 0%, #ffe8a8 50.33%, #000000 100%);
}

.room-left {
  background: linear-gradient(0deg, #000000 0%, #c3c3c3 50.33%, #000000 100%);
}

.glow.right {
  right: 0;
  top: -50px;
}

.camper-right {
  background: linear-gradient(0deg, #000000 0%, #86f475 50.33%, #000000 100%);
}

.taxi-right {
  background: linear-gradient(0deg, #000000 0%, #ffe8a8 50.33%, #000000 100%);
}

.room-right {
  background: linear-gradient(0deg, #000000 0%, #c3c3c3 50.33%, #000000 100%);
}

.glow.top {
  top: 0;
  height: 2px;
  width: calc(100% + 100px);
  left: -50px;
}

.camper-top {
  background: linear-gradient(90deg, #000000 0%, #77da68 50.33%, #000000 100%);
}

.taxi-top {
  background: linear-gradient(90deg, #000000 0%, #ffe8a8 50.33%, #000000 100%);
}

.taxi-top {
  background: linear-gradient(90deg, #000000 0%, #ffe8a8 50.33%, #000000 100%);
}

.room-top {
  background: linear-gradient(90deg, #000000 0%, #c3c3c3 50.33%, #000000 100%);
}

.glow.bottom {
  height: 2px;
  width: calc(100% + 100px);
  left: -50px;
  bottom: 0px;
}

.camper-bottom {
  background: linear-gradient(90deg, #000000 0%, #77da68 50.33%, #000000 100%);
}

.taxi-bottom {
  background: linear-gradient(90deg, #000000 0%, #ffe8a8 50.33%, #000000 100%);
}

.room-bottom {
  background: linear-gradient(90deg, #000000 0%, #c3c3c3 50.33%, #000000 100%);
}

.glow {
  width: 2px;
  height: calc(100% + 100px);
  position: absolute;
  border-radius: 8px;
  display: inline-block;
  z-index: -1;
}

.portfolio-section .card-body {
  display: flex;
  justify-content: space-between;
  padding: 36px;
}

.portfolio-section .card-body-one {
  background: radial-gradient(
    96.78% 100% at 50.12% 0%,
    #5b9252 0%,
    #22371f 85.1%
  );
}

.portfolio-section .card-body-two {
  background: radial-gradient(
    96.78% 100% at 50.12% 0%,
    #dda50c 0%,
    #bb8b06 85.1%
  );
}

.portfolio-section .card-body-three {
  background: radial-gradient(
    96.78% 100% at 50.12% 0%,
    #767676 0%,
    #212121 85.1%
  );
}

.portfolio-section .card-body-three img,
.room-logo {
  filter: brightness(0) invert(1);
}

body.portfolio-modal-open {
  overflow: hidden;
}

.portfolio-card > .custom-sidebar {
  display: none !important;
}

.project > .portfolio-trigger {
  display: block;
  width: 100%;
  height: 100%;
}

.project > .portfolio-trigger img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}

.portfolio-section .taxi-azhar-logo {
  width: 130px;
}

/* MODAL */
.custom-fancy-box-wrapper {
  position: fixed;
  inset: 0;
  z-index: 99999;
  height: 100vh;
  opacity: 0;
  visibility: hidden;
  pointer-events: none;
}

.custom-fancy-box-wrapper.show {
  opacity: 1;
  visibility: visible;
  pointer-events: auto;
}

.custom-fancy-overlay {
  position: absolute;
  inset: 0;
  background: rgba(0, 0, 0, 1);
}

.custom-fancy-layout {
  position: relative;
  z-index: 2;
  width: 100%;
  height: 100vh;
  display: grid;
  grid-template-columns: minmax(0, 1.9fr) minmax(340px, 0.85fr);
  overflow-x: hidden;
  overflow-y: hidden;
}

.custom-fancy-left {
  display: flex;
  flex-direction: column;
  justify-content: center;
  border-right: 1px solid #353535;
  overflow: hidden;
}

.custom-fancy-right {
  padding: 60px 50px;
  overflow-y: auto;
  color: #fff;
  scrollbar-width: thin; /* Firefox */
  scrollbar-color: #5e5e5e #000; /* thumb track */
}

.custom-fancy-right .custom-sidebar {
  display: block;
  width: 100%;
  height: auto;
}

.custom-fancy-right .custom-sidebar .close-sidebar {
  display: none !important;
}

.custom-fancy-box {
  width: 100%;
  flex: 1;
  min-height: 0;
  overflow: hidden;
  border-bottom: 1px solid #353535;
}

.custom-fancy-box .swiper-wrapper {
  width: 100%;
  align-items: center;
}

.custom-fancy-box .swiper-slide {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  overflow: hidden;
  padding: 50px;
}

.custom-fancy-box .swiper-slide img {
  max-width: 100%;
  max-height: 72vh;
  width: auto;
  height: auto;
  object-fit: contain;
  display: block;
}

.slider-thumbnail {
  width: 100%;
  /* border-top: 1px solid #353535; */
  width: fit-content;
  max-width: 100%;
}

.custom-fancy-box .swiper-slide {
  border-bottom: 1px solid #353535;
}

.slider-thumbnail .swiper-wrapper {
  align-items: stretch;
  justify-content: flex-start;
}

.slider-thumbnail .swiper-slide {
  width: 140px !important;
  height: 95px;
  cursor: pointer;
  opacity: 0.45;
  transition:
    opacity 0.25s ease,
    transform 0.25s ease;
  border: 1px solid rgba(255, 255, 255, 0.08);
}

.slider-thumbnail .swiper-slide-thumb-active,
.slider-thumbnail .swiper-slide:hover {
  opacity: 1;
  transform: translateY(-2px);
}

.slider-thumbnail .swiper-slide img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}

.swiper-btn,
.close-btn,
.gclose {
  position: absolute;
  z-index: 5;
  border: 0;
  background: transparent;
  color: #fff;
  cursor: pointer;
}

.close-btn,
.gclose {
  top: 6px;
  right: 6px;
  width: 50px !important;
  height: 50px !important;
  font-size: 23px;
  line-height: 1;
  border-radius: 50% !important;
  transition: all 0.2s linear;
  opacity: 1 !important;
}

.close-btn i,
.gclose svg {
  transition: all 0.3s linear;
}
.custom-fancy-box-wrapper .close-btn:hover i,
#cookieModal .close-btn:hover i,
.my-modal .close-btn:hover i,
.gclose:hover svg {
  transform: rotate(180deg) !important;
}

.custom-fancy-box-wrapper .close-btn:hover,
#cookieModal .close-btn:hover,
.my-modal .close-btn:hover,
.gclose:hover {
  background-color: #02bb76 !important;
}

.swiper-button-next:after,
.swiper-button-prev:after {
  display: none;
}

.swiper-button-prev,
.swiper-button-next {
  top: 53%;
  transform: translateY(-50%) !important;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: all 0.2s linear;
  background-color: #02bb76;
  font-size: 18px;
}

.swiper-button-prev:hover,
.swiper-button-next:hover {
  background-color: #03955f;
}

.swiper-button-prev {
  left: 60px;
}

.swiper-button-next {
  right: 60px;
}

.custom-sidebar p {
  font-weight: 500;
  font-family: "Figtree", sans-serif;
}

.divider {
  height: 1px;
  background: linear-gradient(90deg, #000000 0%, #696969 54.33%, #000000 100%);
}

/* fancy box section end */

/* portfolio carousel section start */

.track {
  width: max-content;
  animation: scroll 25s linear infinite;
  will-change: transform;
  transform: translate3d(0, 0, 0);
  -webkit-transform: translate3d(0, 0, 0);
}

.track img {
  display: block;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

/* pause on hover */
.carousel:hover .track {
  animation-play-state: paused;
}

.image-container {
  width: 603px;
  height: 450px;
}

/* image hover scroll */
.card img {
  transition: transform 2s linear;
}

/* Hover = SLOW SCROLL */
.card:hover img {
  transition: transform 2s linear;
  transform: translateY(calc(340px - 100%));
}

.glightbox-container img {
  object-fit: contain !important;
}

.glightbox-clean .gclose svg {
  width: 16px !important;
}
.glightbox-clean .gnext,
.glightbox-clean .gprev {
  width: 50px;
  height: 50px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: all 0.2s linear;
  background-color: #02bb76 !important;
}
.glightbox-clean .gnext:hover,
.glightbox-clean .gprev:hover {
  background-color: #03955f !important;
}
.gprev svg,
.gnext svg {
  width: 16px;
}

.portfolio-carousel .left-gradient {
  transform: scaleX(-1);
}

.portfolio-carousel .left-gradient,
.portfolio-carousel .right-gradient {
  width: 180px;
  border-radius: 100px;
  z-index: 2;
}

.carousel .image-container .image-wrapper {
  border: 1px solid #000;
  box-shadow: 0px 24px 100px -32px #ffffff4d;
}

.blur-container > .blur-filter {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}

.blur-container > .blur-filter:nth-child(1) {
  z-index: 70;
  backdrop-filter: blur(1px);
  mask: linear-gradient(
    to right,
    rgba(0, 0, 0, 0),
    rgba(0, 0, 0, 1) 10%,
    rgba(0, 0, 0, 1) 30%,
    rgba(0, 0, 0, 0) 40%
  );
}

.blur-container > .blur-filter:nth-child(2) {
  z-index: 60;
  backdrop-filter: blur(2px);
  mask: linear-gradient(
    to right,
    rgba(0, 0, 0, 0) 10%,
    rgba(0, 0, 0, 1) 20%,
    rgba(0, 0, 0, 1) 40%,
    rgba(0, 0, 0, 0) 50%
  );
}

.blur-container > .blur-filter:nth-child(3) {
  z-index: 50;
  backdrop-filter: blur(4px);
  mask: linear-gradient(
    to right,
    rgba(0, 0, 0, 0) 15%,
    rgba(0, 0, 0, 1) 30%,
    rgba(0, 0, 0, 1) 50%,
    rgba(0, 0, 0, 0) 60%
  );
}

.blur-container > .blur-filter:nth-child(4) {
  z-index: 40;
  backdrop-filter: blur(8px);
  mask: linear-gradient(
    to right,
    rgba(0, 0, 0, 0) 20%,
    rgba(0, 0, 0, 1) 40%,
    rgba(0, 0, 0, 1) 60%,
    rgba(0, 0, 0, 0) 70%
  );
}

.blur-container > .blur-filter:nth-child(5) {
  z-index: 30;
  backdrop-filter: blur(16px);
  mask: linear-gradient(
    to right,
    rgba(0, 0, 0, 0) 40%,
    rgba(0, 0, 0, 1) 60%,
    rgba(0, 0, 0, 1) 80%,
    rgba(0, 0, 0, 0) 90%
  );
}

.blur-container > .blur-filter:nth-child(6) {
  z-index: 20;
  backdrop-filter: blur(32px);
  mask: linear-gradient(to right, rgba(0, 0, 0, 0) 60%, rgba(0, 0, 0, 1) 80%);
}

.blur-container > .blur-filter:nth-child(7) {
  z-index: 10;
  backdrop-filter: blur(64px);
  mask: linear-gradient(to right, rgba(0, 0, 0, 0) 70%, rgba(0, 0, 0, 1) 100%);
}

/* infinite motion */
@keyframes scroll {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(-50%);
  }
}

/* portfolio carousel section end */

/* text content section start */

.text-content-section {
  /* padding-top: 18vh !important;
  padding-bottom: 18vh !important; */
  padding-top: 150px !important;
  padding-bottom: 150px !important;
}

.animated-text {
  color: #3d3d3d;
}

.word {
  display: inline-block;
  white-space: nowrap;
  margin-right: 0.25em;
}

.char {
  display: inline-block;
  color: #3d3d3d;
}

/* text content section end */

/* service section start */

.sticky-section-title-bottom,
.sticky-testimonial-title-bottom {
  /* Outline only */
  -webkit-text-stroke: 2px rgba(3, 255, 161, 0.5);
  -webkit-mask-image: linear-gradient(
    to right,
    transparent 0%,
    rgba(255, 255, 255, 1) 30%,
    rgba(255, 255, 255, 1) 70%,
    transparent 100%
  );
  mask-repeat: no-repeat;
  text-shadow:
    0 0 40px rgba(255, 255, 255, 0.08),
    0 0 80px rgba(255, 255, 255, 0.05);
}

.service-item {
  padding: 42px;
  border: 1px solid;
  border-image-source: linear-gradient(
    180deg,
    rgba(3, 255, 161, 0.24) 0%,
    rgb(3, 255, 161) 50.96%,
    rgba(3, 255, 161, 0.24) 100%
  );
  border-image-slice: 1;
  position: relative;
  color: #fff;
  background-color: #000000;
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.1);
  transform-style: preserve-3d;
  overflow: hidden;
  backface-visibility: hidden;
}

.sticky-section-title-bottom,
.sticky-testimonial-title-bottom {
  font-family: "Figtree", sans-serif;
  position: fixed;
  bottom: -100px;
  left: 50%;
  transform: translateX(-50%) translateY(0px);
  z-index: -1;
  font-weight: 900;
  font-size: clamp(90px, 50vw, 240px);
  letter-spacing: 7px;
  opacity: 0;
  transition:
    opacity 0.4s ease,
    transform 0.4s ease;

  /* 👇 This creates the outlined look */
  color: transparent;
  /* makes inside transparent */
}

.sticky-section-title-bottom.show,
.sticky-testimonial-title-bottom.show {
  opacity: 1;
  transform: translateX(-50%) translateY(0);
}

.min-vh-100 {
  display: flex;
  align-items: flex-start;
  /* ⬅️ stick to top */
  justify-content: center;
  /* min-height: 100vh; */
  min-height: 100svh;
}

.service-card-wrapper {
  max-width: 1140px;
  margin: 0 auto;
  position: relative;
  perspective: 700px;
  padding: 80px 0 !important;
}

.service-card {
  color: #ffffff;
  border-radius: 16px;
  box-shadow: 0 10px 30px rgba(0, 0, 0, 0.2);
  padding: 40px;
  transition: transform 0.5s ease;
}

.service-card img {
  max-width: 100%;
  height: auto;
  border-radius: 12px;
}

.service-item {
  gap: 20px;
}

.service-card:hover {
  transform: scale(1.03);
}

.service-cursor {
  position: absolute;
  width: 900px;
  height: 600px; /* 👈 oval shape */
  pointer-events: none;
  border-radius: 50%;

  background: radial-gradient(
    ellipse at center,
    var(--glow-color-strong) 30%,
    var(--glow-color-mid) 10%,
    var(--glow-color-soft) 0%,
    transparent 70%
  );

  filter: blur(120px);
  transform: translate(-50%, -50%);
  opacity: 0;
  transition: opacity 0.25s ease;
  z-index: 1;
  mix-blend-mode: screen;
}

.service-item {
  cursor: none;
  overflow: hidden;

  /* 🔥 DEFAULT RED GLOW */
  --glow-color-strong: rgba(3, 255, 161, 0.85);
  --glow-color-mid: rgba(3, 255, 161, 0.55);
  --glow-color-soft: rgba(3, 255, 161, 0.25);
}

.service-item:hover .service-cursor {
  opacity: 1;
}

/* service section end */

/* team section start */

.team-section .team-wrapper.empty {
  border: 2px solid #272727;
  background-color: transparent;
}

.team-section .team-wrapper {
  width: 100px;
  height: 100px;
  min-width: 100px;
  background-color: #3333;
  position: relative;
  z-index: 1;
  transition: all 0.2s ease;
}

.team-section .team-img {
  height: 490px;
  object-fit: cover;
  object-position: top;
}

.team-section .box-one {
  margin-left: 340px;
}

.team-section .box-two {
  margin-left: 200px;
}

.team-section .team-wrapper.empty:hover {
  border-image-source: linear-gradient(180deg, #03ffa1 0%, #006b44 100%);
  border-image-slice: 1;
}

.team-slider {
  padding-left: 457px;
}
/* only in team section */
.team-section,
.team-section * {
  user-select: none !important;
  -webkit-user-select: none !important;
  -ms-user-select: none !important;
}

/* stop browser image drag ghost */
.team-section img {
  -webkit-user-drag: none;
  user-drag: none;
}

.team-section {
  cursor: none;
}

.slick-initialized .slick-slide:nth-of-type(1),
.slick-initialized .slick-slide:nth-of-type(2),
.slick-initialized .slick-slide:nth-of-type(3) {
  margin-right: 80px;
}

.team-cursor {
  width: 120px;
  height: 120px;
  background: rgb(0 188 119);
  color: #fff;
  font-size: 50px;
  border-radius: 50%;
  position: fixed;
  left: 0;
  top: 0;
  transform: translate(-50%, -50%);
  opacity: 0;
  pointer-events: none;
  z-index: 99999;
  display: flex;
  align-items: center;
  justify-content: center;
}

.cursor-arrow {
  width: 62px;
  height: auto;
}

.marquee {
  width: 100%;
  overflow: hidden;
}

.marquee__track {
  display: flex;
  white-space: nowrap;
  will-change: transform;
}

.marquee__track span {
  flex-shrink: 0;
  font-size: clamp(48px, 9vw, 100px);
  font-weight: 600;
}

/* team section end */

/* testimonial section start */

.testimonial,
.cookie-banner,
.cookie-modal-box {
  border: 1px solid;
  border-image-source: linear-gradient(
    180deg,
    rgba(3, 255, 161, 0.24) 0%,
    rgb(3, 255, 161) 50.96%,
    rgba(3, 255, 161, 0.24) 100%
  );
  border-image-slice: 1;
}

.testimonial .client-info {
  height: 62px;
}

.testimonial .client-description {
  height: 93px;
}

.testimonial .image-wrapper img {
  max-width: 130px;
}

.mp-logo {
  height: 46px;
}

.section {
  min-height: 100svh;
  padding-top: 120px;
  padding-bottom: 120px;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  overflow: hidden;
  box-sizing: border-box;
}

.section.section_to-pin {
  height: 100svh;
  min-height: 100svh;
  left: 0;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  overflow: hidden;
  box-sizing: border-box;
}

.section.section_to-pin .section_pin {
  width: fit-content;
  height: 100svh;
  padding: 120px 12vw 120px 12vw;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 20px;
  box-sizing: border-box;
}

.section_pin .image_wrapper {
  min-width: 33vw;
  position: relative;
  transition: opacity 0.3s cubic-bezier(0.51, 0.18, 0, 0.88);
  /* height: 36%; */
  height: 316px;
}

.section_pin .image_wrapper .image {
  width: 100%;
  height: auto;
  object-fit: cover;
  object-position: center;
}

.section_pin .image_wrapper .image.active {
  opacity: 1;
}

.testimonial-section .testimonial::after {
  content: "";
  position: absolute;
  top: -28px;
  left: 50px;
  width: 52px;
  height: 52px;
  background: url(../homeimages/quote.svg) center / 52px no-repeat;
}

.testimonial-section .testimonial a {
  margin-top: 32px;
}

/* testimonial section end */

/* project inquiries section start */
.project-inquiries {
  padding-bottom: 140px;
}

.project-inquiries::before {
  left: 70%;
  top: 50px;
}

.project-inquiries .howdy {
  line-height: 10px;
  color: #000000;
  background: linear-gradient(to right, #a0ff01, #03ffa1, #b300ff);
  background-clip: text;
  background-size: 200% 200%;
  -webkit-text-stroke: 7px transparent;
  animation: 3s infinite gradient;
}

.project-inquiries .contact-us i,
.footer-section .social-icons li a {
  width: 52px;
  height: 52px;
  transition: all 0.3s linear;
}

.project-inquiries .contact-us i:hover,
.footer-section .social-icons li:hover a {
  background-color: #000000;
  box-shadow: 0 5px 15px rgba(3, 255, 161, 0.4) inset;
  color: #03ffa1;
}

.project-inquiries .contact-form {
  border: 1px solid;
  border-image-source: linear-gradient(
    180deg,
    rgba(3, 255, 161, 0.24) 0%,
    rgb(3, 255, 161) 50.96%,
    rgba(3, 255, 161, 0.24) 100%
  );
  border-image-slice: 1;
  position: relative;
  color: #fff;
  background-color: #000000;
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.1);
}

.project-inquiries .form-control,
.project-inquiries .form-select {
  background-color: #000;
  border: 1px solid #0289574d;
  color: #fff !important;
}

input[type="number"]::-webkit-inner-spin-button {
  -webkit-appearance: none;
}

.project-inquiries form input::placeholder,
.project-inquiries textarea::placeholder {
  color: #ffffff99;
  font-size: 13px;
}

.project-inquiries .form-select option {
  color: #ffffff;
  background-color: #01291a;
  border: 1px solid #0289574d;
}

.form-check-input:checked {
  background-color: #0289574d !important;
  border: 1px solid #0289574d !important;
}

.form-select {
  background-image: url(../images/chevron-down.png);
}

.form-control:focus,
.form-control:active,
.form-select:focus {
  background-color: #000;
  border-color: #0289574d !important;
  box-shadow: none !important;
  color: #fff !important;
}

input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
textarea:-webkit-autofill {
  -webkit-box-shadow: 0 0 0px 1000px #000 inset !important;
  -webkit-text-fill-color: #fff !important;
  transition:
    background-color 9999s ease-in-out 0s,
    color 9999s ease-in-out 0s;
}

.project-inquiries .button {
  border: 1px solid #03ffa1;
}

/* project inquiries section end */

/* footer section start */
.blur-panel {
  transition: transform 0.6s cubic-bezier(0.16, 1, 0.3, 1);
  transform-origin: bottom center;
  will-change: transform;
}

.footer-section {
  padding-top: 200px;
  padding-bottom: 200px;
  position: relative;
  padding-right: 6vw;
  padding-left: 6vw;
}

.footer-section .blur-panel-container {
  height: 46%;
  z-index: 2;
  perspective: 1200px;
}
.blur-panel-wrapper {
  width: 100%;
  height: 100%;
}

.blur-panel {
  flex: 1;
  height: 100%;
  background: linear-gradient(
    268.66deg,
    rgba(22, 22, 24, 0.4) 1.07%,
    rgba(0, 0, 0, 0.4) 17.36%,
    rgba(26, 26, 29, 0.004) 98.79%
  );
  box-shadow: 0px 2px 4px 0px #ffffff29 inset;
  backdrop-filter: blur(100px);
  transition: transform 0.2s ease;
  transform-origin: center;
  transform-style: preserve-3d;
  transform: translateZ(0);
  z-index: 1;
}

/* footer section end */

/* footer links section start */
.footer-links p,
.footer-links a {
  z-index: 9997;
}
/* footer links section end */

/* terms and condtion section start */
.service-list {
  list-style-type: disc;
  margin-left: 21px;
}

/* terms and condtion section end */

/* media queries start */

@media screen and (max-width: 1870px) {
  section .section_pin .image_wrapper {
    min-width: 32vw !important;
    /* height: 45%; */
    height: 340px;
  }
}

@media screen and (max-width: 1629px) {
  section .section_pin .image_wrapper {
    min-width: 32vw !important;
    /* height: 45%; */
  }

  .testimonial .client-description {
    height: 122px;
  }
}

@media screen and (max-width: 1600px) {
  .hero-section .right-curve {
    left: 42%;
  }
  .team-slider {
    padding-left: 274px;
  }
}

@media screen and (max-width: 1522px) {
  /* section .section_pin .image_wrapper {
    height: 48%;
  } */
}

@media screen and (max-width: 1573px) {
  .swiper-button-next {
    right: 31px;
  }

  .swiper-button-prev {
    left: 31px;
  }
}

@media screen and (max-width: 1491px) {
  .swiper-button-next {
    right: 6px;
  }

  .swiper-button-prev {
    left: 6px;
  }
}

@media screen and (max-width: 1440px) {
  .team-slider {
    padding-left: 179px !important;
  }

  .slick-initialized .slick-slide:nth-of-type(1),
  .slick-initialized .slick-slide:nth-of-type(2),
  .slick-initialized .slick-slide:nth-of-type(3) {
    margin-right: 63px;
  }
}

@media (max-width: 1482px) {
  section .section_pin .image_wrapper {
    min-width: 36vw !important;
  }
}

@media (max-width: 1355px) {
  .custom-fancy-right {
    padding: 40px 30px;
  }

  .team-section .team-img {
    height: 390px;
  }

  section .section_pin .image_wrapper {
    min-width: 38vw !important;
  }
}

@media (max-width: 1250px) {
  section .section_pin .image_wrapper {
    min-width: 42vw !important;
  }
}

@media screen and (max-width: 1199.97px) {
  .modal-body {
    border: none;
  }

  .hero-section {
    padding-top: 210px;
    padding-bottom: 6px;
  }

  .hero-section .right-curve {
    bottom: 10%;
    left: 25%;
  }

  .hero-section .right-curve-two {
    bottom: 0%;
    left: 25%;
  }

  .taxi-logo {
    height: 52px;
  }

  .salman-logo {
    height: 50px !important;
  }

  .hotel-logo {
    height: 60px;
  }

  .custom-fancy-box {
    border-bottom: none;
  }

  .custom-fancy-layout {
    grid-template-columns: 1fr;
    height: 100vh;
    overflow-y: auto;
  }

  .custom-fancy-left {
    border-right: 0;
    height: 72vh;
  }

  .custom-fancy-right {
    padding: 32px 20px;
    overflow-y: unset;
  }

  .custom-fancy-box .swiper-slide {
    padding: 20px 50px;
  }

  .custom-fancy-box .swiper-slide img {
    max-height: 54vh;
  }

  .custom-fancy-right {
    border-top: 1px solid #353535;
  }

  .swiper-button-prev {
    left: 10px;
  }

  .swiper-button-next {
    right: 10px;
  }

  .swiper-button-prev,
  .swiper-button-next {
    top: 55%;
  }

  .custom-fancy-right {
    padding: 32px 20px;
    overflow-y: unset;
  }

  .modal-body {
    background: transparent;
  }

  .modal-xl {
    max-width: 800px !important;
    padding-left: 0px !important;
    padding-right: 0px !important;
  }

  .portfolio-card {
    grid-template-columns: 1fr;
  }

  /* Case Study section */
  .fancybox-mobile-sidebar {
    position: relative !important;
    display: block !important;
    width: 100% !important;
    height: auto !important;
    padding: 32px 20px !important;
    background: #000 !important;
    border-top: 1px solid #353535 !important;
  }

  .fancybox__toolbar .f-button--close,
  .fancybox__toolbar [data-fancybox-close] {
    display: inline-flex !important;
    background-color: #000;
  }

  /* section .section_pin .image_wrapper {
    height: 41%;
  } */

  .project-inquiries .contact-us i {
    width: 45px;
    height: 45px;
  }

  .project-inquiries .contact-us .call-us a {
    font-size: 14px;
  }

  .footer-section {
    padding-top: 155px;
    padding-bottom: 155px;
  }

  .service-list {
    margin-left: 19px;
  }
}

@media (max-width: 1100px) {
  section .section_pin .image_wrapper {
    min-width: 45vw !important;
  }
}

@media (max-width: 1032px) {
  section .section_pin .image_wrapper {
    min-width: 47vw !important;
    /* height: 43%; */
  }
}

@media screen and (max-width: 991.97px) {
  .scroll-down #scroll-animation {
    width: 70px;
  }

  .modal-xl {
    max-width: 500px;
  }
  .navbar-section .container {
    padding: 12px 24px;
    border-radius: 30px;
  }
  .navbar-brand img {
    width: 150px;
  }

  .hero-section .right-curve {
    bottom: 20px;
    left: 41px;
  }

  .portfolio-section .taxi-azhar-logo {
    width: auto;
  }

  .portfolio-carousel .left-gradient,
  .portfolio-carousel .right-gradient {
    width: 120px;
  }

  .image-container {
    width: 456px;
    height: 342px;
  }

  .service-item {
    padding: 32px;
    gap: 0;
  }
  .service-card {
    text-align: center;
  }

  .team-slider {
    padding-left: 0px !important;
  }

  .slick-initialized .slick-slide:nth-of-type(1),
  .slick-initialized .slick-slide:nth-of-type(2),
  .slick-initialized .slick-slide:nth-of-type(3) {
    margin-right: 53px;
  }

  .team-cursor {
    width: 90px;
    height: 90px;
  }

  .cursor-arrow {
    width: 43px;
  }

  .marquee__inner span {
    font-size: 65px;
  }

  section .section_pin .image_wrapper {
    min-width: 50vw !important;
    /* height: 44%; */
  }

  .project-inquiries .howdy {
    line-height: 1.2;
    margin-top: -37px;
    position: relative;
    z-index: 1;
  }

  .say {
    margin-right: 95px;
  }

  .footer-section {
    padding-top: 100px;
    padding-bottom: 100px;
  }
}

@media (max-width: 918px) {
  .modal-body {
    padding-top: 70px !important;
    padding-bottom: 70px !important;
    padding-left: 0px !important;
    padding-right: 0px !important;
  }
}

@media (max-width: 820px) {
  .modal-body {
    padding-left: 08px !important;
    padding-right: 08px !important;
  }

  section .section_pin .image_wrapper {
    min-width: 56vw !important;
    /* height: 47%; */
  }
}

@media (max-width: 784px) {
  .my-modal {
    align-items: flex-start;
    background-color: #171717;
  }
  .modal-body {
    padding-left: 12px !important;
    padding-right: 12px !important;
    padding-top: 0px !important;
    padding-bottom: 0 !important;
    margin: 0;
  }

  .close-cal {
    top: 0;
  }
}

@media (max-width: 767.98px) {
  .scroll-down #scroll-animation {
    width: 60px;
  }

  .hero-section {
    padding-top: 176px;
  }

  .hero-section .right-curve {
    bottom: 0px;
    left: 41px;
  }

  .hero-section .right-curve-two {
    bottom: 0px;
    left: 41px;
  }

  .glightbox-clean .gclose svg {
    width: 13px !important;
  }

  .testimonial .client-info {
    height: 70px;
  }

  .taxi-logo {
    height: 47px;
  }

  .salman-logo {
    height: 45px !important;
  }

  .camper-logo {
    height: 62px !important;
  }

  .hotel-logo {
    height: 54px;
  }

  .mp-logo {
    height: 39px;
  }

  .card-body {
    padding: 28px;
  }

  .swiper-button-prev,
  .swiper-button-next {
    width: 40px;
    height: 40px;
    font-size: 14px;
  }

  .portfolio-wrapper {
    gap: 60px;
  }

  .portfolio-carousel .left-gradient,
  .portfolio-carousel .right-gradient {
    width: 120px;
  }

  .glightbox-clean .gnext,
  .glightbox-clean .gprev {
    width: 40px;
    height: 40px;
  }

  .gprev svg,
  .gnext svg {
    width: 14px;
  }

  .image-container {
    width: 456px;
    height: 342px;
  }

  .text-content-section {
    min-height: unset;
    /* padding-top: 10vh !important;
    padding-bottom: 10vh !important; */
    padding-top: 80px !important;
    padding-bottom: 80px !important;
  }

  .service-item {
    padding: 28px;
  }

  .slick-initialized .slick-slide:nth-of-type(1),
  .slick-initialized .slick-slide:nth-of-type(2),
  .slick-initialized .slick-slide:nth-of-type(3) {
    margin-right: 45px;
  }

  .marquee__inner span {
    font-size: 50px;
  }

  .testimonial-section .testimonial::after {
    display: none;
  }

  /* section .section_pin .image_wrapper {
    height: 48%;
  } */

  .testimonial .client-description {
    height: 168px;
  }
  .project-inquiries form input::placeholder,
  .project-inquiries textarea::placeholder,
  .project-inquiries .form-select option {
    font-size: 10px;
  }

  .project-inquiries .contact-us .call-us span {
    font-size: 13px;
  }

  .project-inquiries .contact-us i {
    width: 40px;
    height: 40px;
  }
}

@media screen and (max-width: 675.97px) {
  .project-inquiries {
    padding-bottom: 95px !important;
  }
}

@media screen and (max-width: 640px) {
  .testimonial .client-description {
    height: 190px;
  }

  section .section_pin .image_wrapper {
    min-width: 55vw !important;
    /* height: 51%; */
  }
}

@media screen and (max-width: 575.97px) {
  .hero-section .right-curve {
    bottom: 41px;
  }

  .taxi-logo,
  .salman-logo {
    height: 40px !important;
  }

  .camper-logo {
    height: 58px !important;
  }

  .hotel-logo {
    height: 49px;
  }

  .mp-logo {
    height: 35px;
  }

  .scroll-down #scroll-animation {
    width: 50px;
  }

  .custom-fancy-box .swiper-slide img {
    max-height: 42vh;
  }
  .custom-fancy-left {
    height: 63vh;
  }

  .custom-fancy-box .swiper-slide {
    padding: 30px;
  }

  .close-btn {
    font-size: 20px;
  }

  .close-btn,
  .gclose {
    right: 4px;
    top: 4px !important;
    width: 30px !important;
    height: 30px !important;
  }

  .glightbox-clean .gclose svg {
    width: 11px !important;
  }

  .swiper-button-prev {
    left: 0px;
  }

  .swiper-button-next {
    right: 0px;
  }

  .portfolio-wrapper {
    gap: 50px;
  }

  .portfolio-carousel .left-gradient,
  .portfolio-carousel .right-gradient {
    width: 80px;
  }

  .service-item {
    padding: 24px;
  }

  .slick-initialized .slick-slide:nth-of-type(1),
  .slick-initialized .slick-slide:nth-of-type(2),
  .slick-initialized .slick-slide:nth-of-type(3) {
    margin-right: 20px;
  }

  .marquee__inner span {
    font-size: 36px;
  }

  section .section_pin .image_wrapper {
    min-width: 70vw !important;
    /* height: 44%; */
  }

  .testimonial .client-description {
    height: 122px;
  }

  .project-inquiries {
    padding-bottom: 65px !important;
  }

  .project-inquiries .howdy {
    margin-top: -31px;
  }
}

@media screen and (max-width: 485.97px) {
  .testimonial .client-description {
    height: 163px;
  }
}

@media screen and (max-width: 450.97px) {
  .project-inquiries {
    padding-bottom: 40px !important;
  }
}

@media screen and (max-width: 448px) {
  .hero-section .right-curve {
    top: 60px;
  }

  .hero-section .right-curve-two {
    top: auto;
    bottom: 75px;
    left: 41px;
  }
}
@media (max-width: 432px) {
  .hero-section {
    padding-top: 160px;
  }
}
@media (max-width: 425.97px) {
  .custom-fancy-box .swiper-slide img {
    max-height: 30vh;
  }
  .custom-fancy-left {
    height: 50vh;
  }

  .slider-thumbnail .swiper-slide {
    height: 75px;
    width: 125px !important;
  }

  .swiper-button-prev,
  .swiper-button-next {
    width: 35px;
    height: 35px;
    font-size: 12px;
  }

  .glightbox-clean .gnext,
  .glightbox-clean .gprev {
    width: 35px;
    height: 35px;
  }
}

@media (max-width: 422px) {
  section .section_pin .image_wrapper {
    min-width: 90vw !important;
  }

  .footer-section {
    padding-top: 90px;
    padding-bottom: 90px;
  }
}

@media screen and (max-width: 375.97px) {
  .portfolio-carousel .left-gradient,
  .portfolio-carousel .right-gradient {
    width: 50px;
  }

  .image-container {
    width: 279px;
    height: 209px;
  }
}

@media screen and (max-width: 320.97px) {
  .portfolio-carousel .left-gradient,
  .portfolio-carousel .right-gradient {
    width: 50px;
  }

  .image-container {
    width: 224px;
    height: 167px;
  }

  .project-inquiries {
    padding-bottom: 25px !important;
  }
}

@media (min-width: 992px) {
  .navbar-expand-lg .navbar-collapse {
    display: flex !important;
    flex-basis: auto;
  }

  .navbar-expand-lg .navbar-nav {
    flex-direction: row;
  }
}

/* Fast-scroll pin isolation and clean section hand-off ------------------ */

#services {
  z-index: 1;
}

.team-section {
  z-index: 2;
}

.testimonial-section {
  z-index: 3;
}

.project-inquiries,
.footer-section,
.footer-links {
  z-index: 4;
}

/* Do not let a CSS hover transform replace GSAP's inline transform. */
.service-card:hover {
  transform: none;
  filter: brightness(1.04);
}
